#Generated from la_en.properties
#Mon Sep 05 18:00:39 CEST 2016
law.distribution=Jakelu
law.sublicensing.desc=Myönnä tai pidennä ohjelmistolisenssi
law.derivativeworks.desc=Luo datasta johdannaisteoksia.
wizard.menu.question1=Onko muita tietoaineistoja sisällyttävä työni niiden johdannaisteos?
wizard.menu.question0=Haluan julkaista uuden tietoaineiston. Onko se suojattu lailla?
page.show.compatible=Vastaavat lisenssit
wizard.q1.end1.here=tästä
law.sublicensing=Alilisensointi
startagain=Aloita uudestaan
wizard.q0.step1.explanation=Esimerkiksi luettelo kaikkien organisaatiossa työskentelevien henkilöiden puhelinnumeroista ei kuulu tekijänoikeuksien alaisuuteen. Sisällön laatija ei voi osoittaa minkäänlaista luovuutta datan valinnassa (joka on yksinkertaisesti kaikki paikan työntekijät) tai valita dataa (vain nimet ja puhelinnumerot). Vaikka kerätty data-aineisto olisi hyvin laaja tai vaatinut paljon vaivaa, luovuutta ei tarvittu ja siksi tekijänoikeussäännökset eivät päde
law.commercialuse=Kaupallinen käyttö
law.obligation=Velvollisuus
law.prohibition=Kielto
wizard.q1.step0.question=Onko yhdistetyt tietoaineistot suojattu tekijänoikeuslailla tai tietokantaoikeuksilla?
wizard.q0.step0.question=Oletko tietoaineiston laatija?
law.reproduction.desc="Jäljentää" tarkoittaa kopioiden ottamista teoksesta millä tahansa tavoin, mukaan lukien ilman rajoitusta ääni- ja visuaaliset tallennukset ja oikeus tallentaa ja jäljentää teoksen tallennuksia, mukaan lukien suojatun esityksen tai äänitteen tallennus digitaaliseen muotoon tai sähköiselle medialle.
name=Nimi
wizard.menu.header=Minulla on seuraava ongelma:
law.notice.desc=Pidä tekijänoikeus- ja lisenssimaininnat kunnossa
wizard.q0.end1=Tietokantasi on todennäköisesti suojattu tietokantaoikeuksilla (ns. "sui generis" eli erityinen suoja). Löydät luettelon nämä oikeudet kattavista lisensseistä täältä.
wizard.q0.end0=Ota yhteyttä alkuperäisen tietoaineiston laatijaan saadaksesi koordinoidun julkaisun.
settings.weighted=Painotettu suodatus
wizard.q1.step1.question=Muokkasitko alkuperäistä teosta?
law.obligation.desc=Sinulla on velvollisuus:
law.sharealike.desc=Jaa johdannaisteos samalla lisenssillä kuin alkuperäinen teos.
settings.advanced=Lisäasetukset
wizard.q0.step1.question=Onko tietoaineisto henkinen luomistyösi valinnan tai järjestelyn pohjalta?
page.show.title=Näytä lisenssi
law.derivativeworks=Johdannaisteokset
page.show.open=Avaa lisenssin kotisivu
law.attribution.desc=Nimeä tekijänoikeuksien haltija ja/tai kirjoittaja asianmukaisesti.
law.prohibition.desc=Sinun ei ole lupa:
law.distribution.desc=Jakele data uudestaan
page.filter.title=Suodata lisenssit
law.commercialuse.desc=Käyttää alkuperäistä teosta kaupallisiin tarkoituksiin.
law.notice=Huomautus
law.statechanges=Tilamuutokset
law.copyleft.lesser=Heikko käyttäjänoikeus
wizard.q0.step2.question=Liittyikö sisällön hankintaan, tarkistukseen tai esittämiseen laadullisesti ja/tai määrällisesti merkittävä sijoitus?
law.attribution=Nimeäminen
law.copyleft=Käyttäjänoikeus
terms=Ehdot
law.copyleft.lesser.desc=Lisenssin johdannaistyöt lisenssissä määritellyin ehdoin, jotka ovat samanlaiset kuin alkuperäisen teoksen.
law.patentgrant.desc=Käytä lisenssinantajan teokseen kohdistuvia patentteja tarpeen mukaan, jotta käyttäisit teosta tekijänoikeuden käyttöoikeuksien mukaisesti.
law.permission.desc=Voit vapaasti\:
law.reproduction=Kopiointi
law.sharealike=Sama lisenssi
yes=Kyllä
law.permission=Lupa
wizard.q0.step2.explanation=Esimerkiksi tietokanta, joka sisältää koko maahan liittyvää eksklusiivista maantieteellistä tietoa on todennäköisesti tämän alainen. Syynä on se, että tällaisen tietokannan luonti yleensä vaatii merkittävää vaivannäköä ajallisesti, rahallisesti jne.
wizard.q1.end1=Työsi muodostaa mitä todennäköisimmin johdannaisteoksen. Tarkista yhteensopivat lisenssit
wizard.q1.end0=Työsi ei muodosta johdannaisteosta. Sopimukselliset rajoitukset saattavat kuitenkin silti olla voimassa.
no=Ei
law.statechanges.desc=Osoita, mitä muutoksia alkuperäiseen lisensoituun teokseen on tehty tavalla, joka sallii nimeämisen.
page.filter.description=Hae lisenssi valitsemalla halutut lisenssiehdot alla:
page.filter.introduction=Lisenssillä jaetusta datasta tulee avointa dataa. Lisenssejä on paljon saataville. Lisenssiassistentti tarjoaa kuvauksen saatavilla olevista lisensseistä. Se antaa myös yleisohjeet siitä, miten haet lisenssejä avoimen datan uudelleenjulkaisijana/jakelijana, ja miten yhdistät useita lisenssejä.